/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  /*padding-bottom: 40px;*/
  color: #5a5a5a;
  background:#ffffff;
}




/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning. */
.navbar-wrapper {
  display:block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;  
  font-family: RobotoCondensed-Bold, arial,helvetica;
  height:65px;
}

.navbar-wrapper-Used{
  display:block;
  width:100%;
  height:65px;
  /*position: absolute;
  top: 0;
  right: 0;
  left: 0;*/
  z-index: 20;  
  font-family: RobotoCondensed-Bold, arial,helvetica;
  height:65px;
}
.clearThis{clear:both; width:100%;}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-header{ border:none;}

.navbar-header{ height:65px; width:100%;}
.navbar-inverse .navbar-collapse {
    border-color: #ffffff; 
    border:none;
}

.navbar-collapse {   
    max-height: 640px;
    background:#dedfe0;
}






/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}


/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: left;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  /*margin-left: 10px;*/
}
.col-lg-4 a{text-decoration:underline;}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}




/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    /*padding-right: 15px;
    padding-left:  15px;*/
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    font-family: 'RobotoCondensed-Regular'; font-family: RobotoCondensed-Bold, arial,helvetica;
    text-align:left;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
    
}


/* THINK RED CHANGES TO BOOTSTRAP
-------------------------------------------------- */
@media (max-width: 767px) {
  .navbar {
    position: relative;
    min-height: 64px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    font-family: "RobotoCondensed-Regular";
  }
  
  .navbar-inverse {
    /*background-color:#ffffff; 
    border-color: #ffffff;*/
  }
  
  
  
  .internalHeaderColor {
    background-color:#ffffff; background-color:rgba(0,0,0,0.01);
    /*border-color: #ffffff;*/
  }
  .navbar-brand {
    float: left;
    margin:0 0 0 27px;  margin:0 0 0 26px;  margin:0 0 0 31px;
    padding:0;    
    height: 65px;
  }
  .navbar-brand img{width:161px; height:65px; height:49px; margin-top:6px;}
  
  
  .navbar-toggle .icon-bar {
    display: block;
    width: 22px; width: 34px;
    height: 4px; height: 6px;
    border-radius: 1px;
  }
  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:hover,
  .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF; 
    background-color: #3AB549; background-color: #dedfe0;   
  }
  .navbar-inverse .navbar-nav > .active > a{color: #929292;}
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
      color: #FFF;  color:#424242;
      background-color:#00595C;background-color:#dedfe0;  /*selected top level  */ 
  }
  .navbar-inverse .navbar-nav > .open > a{
    border-bottom:1px solid #ffffff;
    }
  .navbar-inverse .navbar-nav > li > a {
    color: #ffffff; color: #929292;
}
  .navbar-inverse .navbar-nav > li > a:hover,
  .navbar-inverse .navbar-nav > li > a:focus {
      color: #FFF;
      background-color: transparent; background-color:#3AB549; background:#dedfe0;
      
  }
  /* sub nav drop down*/
  .navbar-inverse .navbar-nav .open .dropdown-menu > li {
     background-color: #D0C7C0;  background: #929292; 
}
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
    font-size:18px;
}
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #FFF; color:#434343;
      background-color: transparent; background:#ffe649;
      
  }
  
  .navbar-collapse { padding-right: 25px; padding-right: 32px; padding-left: 25px;}
  
  .navbar-collapse ul li{background-color: #f9f8f5;background-color: #dedfe0; border-bottom:1px solid #ffffff;}
  .navbar-collapse ul li{/*padding-left:5px;*/ margin-left:5px;}
  .navbar-collapse ul li:last-child{border-bottom:none;}
  
  .navbar-collapse ul li ul li{margin-left:0px;}
  
  .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #f9f8f5; 
  }
  .navbar-inverse #internalPage.navbar-toggle:hover,
  #internalPage.navbar-inverse .navbar-toggle:focus {
    background-color: #e7e8e3; background-color:#216C77; background-color:#dedfe0; /* nav activating icon */
  }
  /*.navbar-inverse{
    background-color: #ffffff;
  }*/
  
  .navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px; margin-right: 0px;
    padding: 9px 10px 9px 10px; padding:0px;
    margin-top: 8px; margin-top: 18px;
    margin-bottom: 8px;
    background-color: transparent; /*background-color:#7EBB26;*/
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  
  /* border around menu icon*/
  .navbar-inverse .navbar-toggle {
    border-color: #ffffff; 
    
  }
  #internalPage.navbar-toggle {
    border-color: #E1E2DB; border-color:#7EBB26; border-color:red;border: 1px solid transparent;
  }

  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #286053;  background-color: #424242;/* background-color: green;*/
  }
  .navbar-inverse .navbar-nav > .active > a{
    background:#D5D3C7; background:#00B5B1; background:#dedfe0 ;
  }
  
  
  .dropdown{background:#D5D3C7; background:#dedfe0;}
  .dropdown .open{ background:red; background:#dedfe0;}
  .dropdown:hover{background:#B9B1A4; background:#dedfe0;}
  
  .navbar li a.dropdown-toggle:hover{/*color:red;*/ /*text-transform:uppercase;*/ background:#dedfe0;}  
  
  .marketing {
    padding-top:80px;
  }
  .navbar-nav {
    margin: 0;
    padding:0;
  }
  
  
  li.dropdown.open{border-bottom:none;}
    
  .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 15px;
  }
  .nav > li > a {   
    padding: 10px 0px; /*padding-left:9px; */
    font-size:20px;
  }
  .dropdown-menu {padding-top:0px;}
  
.noBgColor{width:100%; height:150px; height:65px; background:transparent;}
.greenBg{width:100%; height:65px; background:#dedfe0; background:transparent; position:relative; z-index:2000;}

.phoneButton-inner{margin-top:12px;}

    
    

  .hideOnAPhone{display:none;} /* this hides the list of news items on the detail page - for mobile only */
  .mobileOnly{display:block;} /* this turns on the back button on the announcement detail page that is required for mobile only */
  
}
/* END OF RESPONSIVE max-width: 767px */

@media screen and (min-width: 768px) {
   .navbar-header {    height: 85px;}
    .navbar-wrapper { position: absolute;    top: -20px; }
    .navbar-brand { padding-left:30px;}
        
}

@media screen and (min-width: 341px) {
  .navbar-brand {margin:0 0 0 27px;  margin:0 0 0 26px;  }
  .navbar-collapse ul li {  margin-left: 0px;}
  /*a.navButton {color:red;}*/
  }

@media screen and (max-width: 340px) {
  .navbar-wrapper .navbar { padding-left: 10px; padding-right: 0px;}
  button .navbar-toggle{position:relative; left:15px;}
  .navbar-toggle .icon-bar {width: 22px; height: 4px; /*background-color: orange;*/}
  .phoneButton-inner{ margin-right:15px;}
  /*.navbar-inverse .navbar-toggle .icon-bar {background-color:orange; }*/
  /*a.navButton {color:orange;}*/
   
}

@media screen and (max-width: 320px) {
  
  /*.navbar-inverse .navbar-toggle .icon-bar {background-color:red; }*/
  .navbar-toggle .icon-bar { display: block; width: 22px; width: 28px; height: 6px; border-radius: 1px; }
  .phoneButton-inner{ margin-right:7px; margin-right:15px;}
  /*a.navButton {color:red;}*/
   
}
@media screen and (max-width: 310px) {
  
  /*.navbar-inverse .navbar-toggle .icon-bar {background-color:yellow; }*/
  .phoneButton-inner{ margin-right:10px;}
  .navbar-toggle .icon-bar {width: 22px; height: 4px;}
  .navbar-brand {margin:0 0 0 27px;  margin:0 0 0 26px;  }
  
   
}



